section#members article.member {
    position:relative;
    display: inline;
    float: left;
    border: 1px solid #e5e5e5;
    background: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:210px;
    height:250px;
    margin:0px 2% 20px 0px;
    padding:15px 10px 10px 15px;
    font-family: Calibri;
}
a.integrante {
    font-size: 1em;
    font-weight: bold;
    color: #2f2f2f;
    text-decoration:none;
}
a.integrante:hover{
    text-decoration:underline;
}

span.info {
    font-size: 0.9em;
    color: #2f2f2f;
}
section#members article.member img {
    margin: 0px 0px 8px 0px;
    min-width:175px;
    min-height:175px;
    max-width:200px;
    max-height:200px;
    border:1px solid #d3d3d3;
}

section#members article.member i.iconoImg {
    margin: 0px 0px 8px 0px;
    width:200px;
    height:185px;
text-align:center;
font-size:12em;
}

a.lnkIcono{
    color:inherit;
    text-decoration:none;
    opacity:0.9;
}

a.lnkIcono:hover{
    opacity:1;
}

section#members article.member img:hover{
    border:1px solid #8a8a8a;
}

a.eliminarLittle{
 position:absolute;
    top:0px;
    right:0px;
}

a.modificarLittle{
    position:absolute;
    top:0px;
    right:35px;
}